Bug 1713838 - Review Request: golang-github-daviddengcn-algs - Maxflow and edit-distance algorithms in Go
Summary: Review Request: golang-github-daviddengcn-algs - Maxflow and edit-distance al...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1713834
Blocks: 1713839
TreeView+ depends on / blocked
 
Reported: 2019-05-25 04:28 UTC by Elliott Sales de Andrade
Modified: 2019-07-12 22:22 UTC (History)
2 users (show)

Fixed In Version: golang-github-daviddengcn-algs-0-0.1.20190712gitfe23fab.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-12 22:22:56 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Elliott Sales de Andrade 2019-05-25 04:28:07 UTC
Spec URL: https://qulogic.fedorapeople.org//golang-github-daviddengcn-algs.spec
SRPM URL: https://qulogic.fedorapeople.org//golang-github-daviddengcn-algs-0-0.1.20190525gitfe23fab.fc30.src.rpm

Description:

Some algorithms in go: maxflow(min-cuts or graph-cuts), edit-distance.

Comment 2 Robert-André Mauchin 2019-07-10 23:02:28 UTC
 - Latest version packaged
 - License ok
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 3 Gwyn Ciesla 2019-07-11 13:31:33 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/golang-github-daviddengcn-algs


Note You need to log in before you can comment on or make changes to this bug.